import { Symbology } from '../djinni-types/sdcBarcodeData.js';
import { Symbology as Symbology$1 } from '@scandit/web-datacapture-barcode';

declare function mapWebSymbologyToNativeSymbology(symbology: Symbology$1): Symbology;
declare function mapNativeSymbologyToWebSymbology(symbology: Symbology): Symbology$1;

export { mapNativeSymbologyToWebSymbology, mapWebSymbologyToNativeSymbology };
